from flask import Flask 
import requests

app = Flask(__name__)   

@app.route("/")
def get_naver():
    response = requests.get("http://www.naver.com")
    return response.text 

if __name__ == "__main__":
    app.run(host="127.0.0.1", port="8080")